Global Payment
  1. User
Global Payment
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Core Functionality
    • create-developer-user
    • create on-ramp request
    • create off-ramp request
    • create on-ramp whit wusd
    • create-developer-user-with-simple-kyb
  • AppendixDocs
    • Business Industry
    • Supported document
    • Appendix
  • Api Reference
    • Authentication
      • Get Access Token
      • Refresh Access Token
    • User
      • Create User
        POST
      • submit Kyb V2
        POST
      • User Info
        GET
      • Simple Kyb Submit
        POST
    • Trade
      • Create Fee Config
      • Update Fee Config
      • Get Fee Config
      • Create Trade Request
      • Confirm Transaction
      • Get Transaction
      • Get Exchange Rate
    • Remit
      • Create Remit
      • Update Remit
      • remit info page
      • Get Remit Info
    • File
      • Upload File
    • Webhook
      • Event Page
      • Simulate a Event Call
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. User

submit Kyb V2

POST
/user/kyb/submit-info

Request

Body Params application/jsonRequired

Example
{
    "clientId": 600002642,
    "agreeToAuthorize": "Yes",
    "email": "sub042@business.io",
    "businessType": "corporation",
    "businessIndustry": ["311111"],
    "businessDescription": "a business",
    "isDao": false,
    "isHighRisk": false,
    "businessLegalName": "HoldingLimitedA",
    "businessTradeName": "HoldingLimitedB",
    "hasMaterialIntermediaryOwnership": false,
    "accountPurpose": "treasury_management",
    "accountPurposeOther": "i'm account purpose",
    "sourceOfFunds": "treasury_reserves",
    "sourceOfFundsDescription": "others",
    "conductsMoneyServicesUsingBridge": false,
    "primaryWebsite": "https://google.com",
    "complianceScreeningExplanation": "Fund Transfer",
    "registeredAddress": {
        "country":"USA",
        "city":"Los Angeles",
        "subdivision":"CA",
        "streetLine1":"200 N Spring St, Los Angeles",
        "postalCode":"11970"
    },
    "physicalAddress": {
        "country":"USA",
        "city":"Los Angeles",
        "subdivision":"CA",
        "streetLine1":"200 N Spring St, Los Angeles",
        "postalCode":"11970"
    },
    "identifyingInformation":[
        {
            "issuingCountry": "USA",
            "number": "123445567",
            "type": "EIN",
            "description": "test"

        } 
    ],
    "associatedPersons":[
        {
            "email": "sub042@business.io",
            "title": "CEO",
            "firstName": "LEO",
            "lastName": "Zhu",
            "birthDate": "1986-10-15",
            "hasOwnership": true,
            "hasControl": true,
            "isSigner": true,
            "relationshipEstablishedAt": "2000-08-04",
            "telephoneNumber": "+91 90772369",
            "nationality": "han",
            "shareProportion": 50,
            "identifyingInformation":[{
                "type": "SSN",
                "number": "30-3456789",
                "issuingCountry": "USA",
                "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea"

            }],
            "residentialAddress":{
                 "country":"USA",
                "city":"Los Angeles",
                "subdivision":"CA",
                "streetLine1":"200 N Spring St, Los Angeles",
                "postalCode":"11970"
            },
            "documents":[
                {
                    "purposes":["business_formation"],
                    "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
                }
            ]
        }
    ],
    "documents":[
        {
            "purposes":["flow_of_funds"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["ownership_information"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["business_formation"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["business_formation"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["proof_of_address"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        }
    ],
    "kybBusinessInfo":{
        "natureOfBusiness": "Finance iskfadfk ",
        "wealthEarningBusiness": false,
        "wealthInvestmentReturn": false,
        "wealthOthers": true,
        "wealthOthersText": "wealth",
        "fundsEarningBusiness": false,
        "fundsInvestmentReturn": false,
        "fundsIco": false,
        "fundsMining": false,
        "fundsGiftDonation": false,
        "fundsThirdPartyAssets": true,
        "fundsOthers": true,
        "fundsOthersText": "other",
        "thirdPartyClients": false,
        "thirdPartyRelatedEntity": true,
        "thirdPartyRelatedEntityText": "text",
        "thirdPartyOthers": true,
        "thirdPartyOthersText": "text"
    }

}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://openapi.dev.stablelink.app/user/kyb/submit-info' \
--header 'Content-Type: application/json' \
--data-raw '{
    "clientId": 600002642,
    "agreeToAuthorize": "Yes",
    "email": "sub042@business.io",
    "businessType": "corporation",
    "businessIndustry": ["311111"],
    "businessDescription": "a business",
    "isDao": false,
    "isHighRisk": false,
    "businessLegalName": "HoldingLimitedA",
    "businessTradeName": "HoldingLimitedB",
    "hasMaterialIntermediaryOwnership": false,
    "accountPurpose": "treasury_management",
    "accountPurposeOther": "i'\''m account purpose",
    "sourceOfFunds": "treasury_reserves",
    "sourceOfFundsDescription": "others",
    "conductsMoneyServicesUsingBridge": false,
    "primaryWebsite": "https://google.com",
    "complianceScreeningExplanation": "Fund Transfer",
    "registeredAddress": {
        "country":"USA",
        "city":"Los Angeles",
        "subdivision":"CA",
        "streetLine1":"200 N Spring St, Los Angeles",
        "postalCode":"11970"
    },
    "physicalAddress": {
        "country":"USA",
        "city":"Los Angeles",
        "subdivision":"CA",
        "streetLine1":"200 N Spring St, Los Angeles",
        "postalCode":"11970"
    },
    "identifyingInformation":[
        {
            "issuingCountry": "USA",
            "number": "123445567",
            "type": "EIN",
            "description": "test"

        } 
    ],
    "associatedPersons":[
        {
            "email": "sub042@business.io",
            "title": "CEO",
            "firstName": "LEO",
            "lastName": "Zhu",
            "birthDate": "1986-10-15",
            "hasOwnership": true,
            "hasControl": true,
            "isSigner": true,
            "relationshipEstablishedAt": "2000-08-04",
            "telephoneNumber": "+91 90772369",
            "nationality": "han",
            "shareProportion": 50,
            "identifyingInformation":[{
                "type": "SSN",
                "number": "30-3456789",
                "issuingCountry": "USA",
                "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea"

            }],
            "residentialAddress":{
                 "country":"USA",
                "city":"Los Angeles",
                "subdivision":"CA",
                "streetLine1":"200 N Spring St, Los Angeles",
                "postalCode":"11970"
            },
            "documents":[
                {
                    "purposes":["business_formation"],
                    "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
                }
            ]
        }
    ],
    "documents":[
        {
            "purposes":["flow_of_funds"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["ownership_information"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["business_formation"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["business_formation"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        },
        {
            "purposes":["proof_of_address"],
            "fileId": "ff092940-29ac-46cb-8b16-a2c8e844cdea",
        }
    ],
    "kybBusinessInfo":{
        "natureOfBusiness": "Finance iskfadfk ",
        "wealthEarningBusiness": false,
        "wealthInvestmentReturn": false,
        "wealthOthers": true,
        "wealthOthersText": "wealth",
        "fundsEarningBusiness": false,
        "fundsInvestmentReturn": false,
        "fundsIco": false,
        "fundsMining": false,
        "fundsGiftDonation": false,
        "fundsThirdPartyAssets": true,
        "fundsOthers": true,
        "fundsOthersText": "other",
        "thirdPartyClients": false,
        "thirdPartyRelatedEntity": true,
        "thirdPartyRelatedEntityText": "text",
        "thirdPartyOthers": true,
        "thirdPartyOthersText": "text"
    }

}'

Responses

🟢200成功
application/json
Body

Example
{
    "retcode": 200,
    "success": true
}
Modified at 2026-03-06 10:22:16
Previous
Create User
Next
User Info
Built with